import request from '@/utils/request';

/**
 *客户增加
 * @param data
 */
export function customAdd(data: any) {
    return request({
        url: '/api/custom/add',
        method: 'post',
        data: data,
      });
  }

/**
 * 客户删除
 * @param data
 */
export function customDel(data: any) {
    return request({
        url: '/api/custom/Del',
        method: 'post',
        data: data,
      });
  }

  /**
 * 客户信息修改
 * @param data
 */
export function customUpd(data: any) {
    return request({
        url: '/api/custom/Upd',
        method: 'post',
        data: data,
      });
  }